author: Ihor Kopach (https://kopach.dev)
description: Easy write 𝕕𝕠𝕦𝕓𝕝𝕖 𝕤𝕥𝕣𝕠𝕜𝕖 𝕝𝕖𝕥𝕥𝕖𝕣𝕤
name: double-stroke-letters
title: Double stroke letters
version: 1.0.0
homepage: 'https://github.com/kopach/espanso-package-double-stroke-letters'
tags: ["symbols", "letters"]